curl --request GET \
--url https://api.backside.app/api/v1/projects/{id} \
--header 'Authorization: Bearer <token>'{
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"identifier": "<string>",
"is_archived": true,
"is_private": true,
"metadata": "<unknown>",
"name": "<string>",
"next_task_number": 123,
"status": "<string>",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z",
"member_count": 123,
"milestones": [
{
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"metadata": "<unknown>",
"name": "<string>",
"position": 123,
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "<string>",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"target_date": "2023-12-25"
}
],
"sections": [
{
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"metadata": "<unknown>",
"name": "<string>",
"position": 123,
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"statuses": [
{
"category": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"metadata": "<unknown>",
"name": "<string>",
"position": 123,
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z",
"color": "<string>",
"description": "<string>"
}
],
"task_count": 123,
"default_status_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"deleted_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"start_date": "2023-12-25",
"target_date": "2023-12-25"
}curl --request GET \
--url https://api.backside.app/api/v1/projects/{id} \
--header 'Authorization: Bearer <token>'{
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"identifier": "<string>",
"is_archived": true,
"is_private": true,
"metadata": "<unknown>",
"name": "<string>",
"next_task_number": 123,
"status": "<string>",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z",
"member_count": 123,
"milestones": [
{
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"metadata": "<unknown>",
"name": "<string>",
"position": 123,
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "<string>",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"target_date": "2023-12-25"
}
],
"sections": [
{
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"metadata": "<unknown>",
"name": "<string>",
"position": 123,
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"statuses": [
{
"category": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"metadata": "<unknown>",
"name": "<string>",
"position": 123,
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z",
"color": "<string>",
"description": "<string>"
}
],
"task_count": 123,
"default_status_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"deleted_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"start_date": "2023-12-25",
"target_date": "2023-12-25"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Project ID
Project details
Show child attributes
Show child attributes
Show child attributes
Was this page helpful?